• slider image 51
  • slider image 52
  • slider image 53
:::
重要 張峯認 - 弱點通告 | 2018-08-12 | 人氣:1000
風險等級: 高度威脅
摘  要:

VMware 發布了一個 Horizon 的弱點安全更新。遠端攻擊者可以利用越界讀取弱點竊取伺服器中的機敏資料。

目前已知會受到影響的版本為 Horizon 7 7.x.x 版本、Horizon 6 6.x.x 版本、Horizon Client for Windows 4.x.x (含)之前版本。 

 
影響系統:
  • VMware Horizon 7 7.x.x 版本
  • VMware Horizon 6 6.x.x 版本
  • VMware Horizon Client for Windows 4.x.x 之前版本
 
解決辦法:

請參考 VMware 官網下載更新

 
細節描述:

VMware 發布了一個 Horizon 的弱點安全更新。遠端攻擊者可以利用越界存取弱點竊取伺服器中的機敏資料。

攻擊者可以利用 Message Framework 庫中的一個越界讀取弱點,竊取 Horizon Connection Server、Horizon Agent 以及 Horizon Client 中在運行的特權程序資料。
 
參考資訊:

US-CERT(2018/08/07)
VMware(2018/08/07)

網友個人意見,不代表本站立場,對於發言內容,由發表者自負責任。

:::

PCHappy相關服務

好站推薦

[ more... ]

線上用戶

9人線上 (6人在瀏覽本站消息)

會員: 0

訪客: 9

更多…

本站統計資料

版權聲明
Creative Commons License
PageRank:
Check PageRank
資助本站:

本站信息

管理員